Subject: RE: bug#12507: [debbugs-tracker] Processed: severity 12507 wishlist

From: "Drew Adams" <[email-masked]>
Date: Wed, 26 Sep 2012 13:31:02 -0700

> Oh come on, you know it's not good enough because we'd rather not have
> backups by default.

You don't have backups at all.  So maybe you'd better get rid of option
`bookmark-version-control', while waiting for your wishlist to come true
someday.

Someone obviously did prefer to have backups by default, and not only by
default, or you wouldn't have that neutered option hanging around as a vestige.